package com.samples.network.webkit;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebView;

public class WebKitActivity extends Activity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
	    super.onCreate(savedInstanceState);
	    setContentView(R.layout.main);
	     
	    WebView myBrowser=(WebView)findViewById(R.id.browser);                
	       
	    myBrowser.getSettings().setJavaScriptEnabled(true); 
	    
	    String url = "http://google.com";  
	    myBrowser.loadUrl(url);
	}
}